<tbox:carrierBooking xmlns:tbox="http://TM.TransSmart.Shipment">
	<tbox:carrierBookingInfo>
		<tbox:version>2.0</tbox:version>
		<tbox:status>OK</tbox:status>
		<tbox:description />
	</tbox:carrierBookingInfo>
	<tbox:shipments>
		<tbox:shipmentInfo>
			<tbox:customerId>NDTINTERNA</tbox:customerId>
			<tbox:costcenter />
			<tbox:carrier>KLE</tbox:carrier>
			<tbox:executingCarrier>KLE</tbox:executingCarrier>
			<tbox:reference>10180599499605</tbox:reference>
			<tbox:awb>0000100286</tbox:awb>
			<tbox:description />
			<tbox:instruction>rij 11/12</tbox:instruction>
			<tbox:value>26962.55 EUR</tbox:value>
			<tbox:valueCurrency>EUR</tbox:valueCurrency>
			<tbox:pickupDate>20210205</tbox:pickupDate>
			<tbox:pickupTime>170000</tbox:pickupTime>
			<tbox:pickupTimeTo>190000</tbox:pickupTimeTo>
			<tbox:requestedDeliveryDate>20210208</tbox:requestedDeliveryDate>
			<tbox:requestedDeliveryTime />
			<tbox:requestedDeliveryTimeTo />
			<tbox:plannedDeliveryDate />
			<tbox:plannedDeliveryTime />
			<tbox:service>NON-DOCS</tbox:service>
			<tbox:serviceLevelTime>STANDARD</tbox:serviceLevelTime>
			<tbox:serviceLevelOther />
			<tbox:incoterms>DDP</tbox:incoterms>
			<tbox:inbound>0</tbox:inbound>
			<tbox:noOfPackages>20</tbox:noOfPackages>
			<tbox:weight>14060.77 KG</tbox:weight>
			<tbox:weightUom>KG</tbox:weightUom>
			<tbox:loadMeter>11.100000</tbox:loadMeter>
			<tbox:price>0.00</tbox:price>
			<tbox:salesPrice />
			<tbox:currency>EUR</tbox:currency>
			<tbox:trackingUrl />
			<tbox:shipmentStatusCode>NEW</tbox:shipmentStatusCode>
			<tbox:additionalReferences>
				<tbox:additionalReference>
					<tbox:type>OTHER</tbox:type>
					<tbox:value>4D5542C2</tbox:value>
				</tbox:additionalReference>
				<tbox:additionalReference>
					<tbox:type>ORDER</tbox:type>
					<tbox:value>49699</tbox:value>
				</tbox:additionalReference>
				<tbox:additionalReference>
					<tbox:type>YOUR_REFERENCE</tbox:type>
					<tbox:value>-</tbox:value>
				</tbox:additionalReference>
				<tbox:additionalReference>
					<tbox:type>DELIVERYNOTE</tbox:type>
					<tbox:value>91812</tbox:value>
				</tbox:additionalReference>
				<tbox:additionalReference>
					<tbox:type>INTERNAL_ZL_CITY</tbox:type>
					<tbox:value>LA BALME DE SILLINGY</tbox:value>
				</tbox:additionalReference>
				<tbox:additionalReference>
					<tbox:type>DELIVERYID</tbox:type>
					<tbox:value>15760</tbox:value>
				</tbox:additionalReference>
			</tbox:additionalReferences>
			<tbox:shipmentLines>
				<tbox:shipmentLine>
					<tbox:sequence>1</tbox:sequence>
					<tbox:lineNo>0</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000040403</tbox:shipmentLineId>
					<tbox:awb>0000100286001</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>735.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>2</tbox:sequence>
					<tbox:lineNo>1</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000040410</tbox:shipmentLineId>
					<tbox:awb>0000100286002</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>970.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>3</tbox:sequence>
					<tbox:lineNo>2</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000040427</tbox:shipmentLineId>
					<tbox:awb>0000100286003</tbox:awb>
					<tbox:packageType>EURO</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>80.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>751.50</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>4</tbox:sequence>
					<tbox:lineNo>3</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000042131</tbox:shipmentLineId>
					<tbox:awb>0000100286004</tbox:awb>
					<tbox:packageType>EURO</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>80.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>940.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>5</tbox:sequence>
					<tbox:lineNo>4</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000044678</tbox:shipmentLineId>
					<tbox:awb>0000100286005</tbox:awb>
					<tbox:packageType>PALLET_BLOK</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>100.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>1001.38</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>6</tbox:sequence>
					<tbox:lineNo>5</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045774</tbox:shipmentLineId>
					<tbox:awb>0000100286006</tbox:awb>
					<tbox:packageType>PALLET_BLOK</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>100.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>470.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>7</tbox:sequence>
					<tbox:lineNo>6</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045781</tbox:shipmentLineId>
					<tbox:awb>0000100286007</tbox:awb>
					<tbox:packageType>PALLET_BLOK</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>100.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>486.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>8</tbox:sequence>
					<tbox:lineNo>7</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045798</tbox:shipmentLineId>
					<tbox:awb>0000100286008</tbox:awb>
					<tbox:packageType>PALLET_BLOK</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>100.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>659.70</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>9</tbox:sequence>
					<tbox:lineNo>8</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045804</tbox:shipmentLineId>
					<tbox:awb>0000100286009</tbox:awb>
					<tbox:packageType>PALLET_BLOK</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>100.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>460.48</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>10</tbox:sequence>
					<tbox:lineNo>9</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045811</tbox:shipmentLineId>
					<tbox:awb>0000100286010</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>1096.50</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>11</tbox:sequence>
					<tbox:lineNo>10</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045828</tbox:shipmentLineId>
					<tbox:awb>0000100286011</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>500.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>12</tbox:sequence>
					<tbox:lineNo>11</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045835</tbox:shipmentLineId>
					<tbox:awb>0000100286012</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>523.65</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>13</tbox:sequence>
					<tbox:lineNo>12</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045842</tbox:shipmentLineId>
					<tbox:awb>0000100286013</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>898.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>14</tbox:sequence>
					<tbox:lineNo>13</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045859</tbox:shipmentLineId>
					<tbox:awb>0000100286014</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>754.45</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>15</tbox:sequence>
					<tbox:lineNo>14</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045866</tbox:shipmentLineId>
					<tbox:awb>0000100286015</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>973.39</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>16</tbox:sequence>
					<tbox:lineNo>15</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045873</tbox:shipmentLineId>
					<tbox:awb>0000100286016</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>630.72</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>17</tbox:sequence>
					<tbox:lineNo>16</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045880</tbox:shipmentLineId>
					<tbox:awb>0000100286017</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>554.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>18</tbox:sequence>
					<tbox:lineNo>17</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045897</tbox:shipmentLineId>
					<tbox:awb>0000100286018</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>560.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>19</tbox:sequence>
					<tbox:lineNo>18</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045903</tbox:shipmentLineId>
					<tbox:awb>0000100286019</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>369.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>20</tbox:sequence>
					<tbox:lineNo>19</tbox:lineNo>
					<tbox:shipmentLineId>00019999990000045910</tbox:shipmentLineId>
					<tbox:awb>0000100286020</tbox:awb>
					<tbox:packageType>PALLET120x120</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>120.00</tbox:length>
						<tbox:width>120.00</tbox:width>
						<tbox:height>0.00</tbox:height>
						<tbox:weight>727.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
			</tbox:shipmentLines>
			<tbox:addresses>
				<tbox:address>
					<tbox:type>INVC</tbox:type>
					<tbox:name>Fleurs et Plantes du Lac</tbox:name>
					<tbox:street1>La Tuilery </tbox:street1>
					<tbox:street2 />
					<tbox:city>Epagny</tbox:city>
					<tbox:zipCode>74330</tbox:zipCode>
					<tbox:state />
					<tbox:countryCode>FR</tbox:countryCode>
					<tbox:contact>Crediteurenadministratie</tbox:contact>
					<tbox:telNo>04 50 24 21 21</tbox:telNo>
					<tbox:faxNo />
					<tbox:email>epg.sec@fleursdulac.com</tbox:email>
					<tbox:accountNo />
					<tbox:VATNumber />
				</tbox:address>
				<tbox:address>
					<tbox:type>RECV</tbox:type>
					<tbox:name>Fleurs et Plantes du Lac</tbox:name>
					<tbox:street1>La Tuilery </tbox:street1>
					<tbox:street2 />
					<tbox:city>Epagny</tbox:city>
					<tbox:zipCode>74330</tbox:zipCode>
					<tbox:state />
					<tbox:countryCode>FR</tbox:countryCode>
					<tbox:contact>Crediteurenadministratie</tbox:contact>
					<tbox:telNo>0450242121</tbox:telNo>
					<tbox:faxNo />
					<tbox:email>epg.sec@fleursdulac.com</tbox:email>
					<tbox:accountNo />
					<tbox:VATNumber />
				</tbox:address>
				<tbox:address>
					<tbox:type>SEND</tbox:type>
					<tbox:name>NDT International BV</tbox:name>
					<tbox:street1>Biezenkamp 33</tbox:street1>
					<tbox:street2 />
					<tbox:city>Gendt</tbox:city>
					<tbox:zipCode>6691 EJ</tbox:zipCode>
					<tbox:state />
					<tbox:countryCode>NL</tbox:countryCode>
					<tbox:contact />
					<tbox:telNo />
					<tbox:faxNo />
					<tbox:email />
					<tbox:accountNo>NDTINGENDT01</tbox:accountNo>
					<tbox:VATNumber />
				</tbox:address>
			</tbox:addresses>
		</tbox:shipmentInfo>
	</tbox:shipments>
</tbox:carrierBooking>